/* @import url("header_ver3.css"); */

/*
	this file includes HAR.com  LandingPages css styles
*/

/* new header and body styles */
html{background-color:#A1B2BD;height:100%;}
/*body{margin-left:auto;margin-right:auto;max-width:1680px;min-width:320px;overflow-x:hidden;height:100%;}*/
div {box-sizing:border-box;}


/* index banner */
.table{width:100%;display: table; margin-bottom:0px;}
.table-row{display:table-row}
.table-col{display: table-cell;vertical-align:top;}
table.underline tr td { border-bottom:1px solid #e0e0e0; padding:10px 5px; text-align:left; }
table.underline tr td.title { color:#063ba0; padding-bottom:10px; text-align: left !important; font-size:22px; }
table.underline tr td:first-child { padding-left:0px; text-align:left; }
table.underline tr td:last-child { padding-right:0px; text-align:right; }
table.underline thead td { font-weight: bold; color:#1d1d1d; border-top:1px solid #e0e0e0; }

.banner{background-color: #e7e7e7;background-position: center center;background-repeat: no-repeat;background-size: cover;color: #fff;font-size: 16px;min-height: 540px;}
#HomePage{background-image: url("/resources/images/banners/HomePagev2-desktop.jpg");}
.b_search {clear: both;padding-top: 110px;}
.banner h1 {color: #fff;font-size:40px;}
.sub_heading {font-size: 21px;line-height: 28px;padding-top: 5px;}
.search_form {clear: both;margin-bottom: 20px;margin-top: 20px;max-width: 690px;}
.search_form input[type="text"] {border-radius:4px; background-color:#fff; color:#5e5e5e; font-size: 16px; line-height: 50px; display: block; width: 100%; height: 50px;border-radius:4px; box-sizing: border-box; border:none; padding-left:18px;margin-bottom:0px;padding-bottom:0px; padding-top:0px;}
.search_form .btn { color:#fff; text-align: center; float: right; height: 50px; line-height:46px; display: block; margin-bottom: 0px; margin-top:20px; background-color: #1FCC4A;text-transform:uppercase; }
.search_btn { width:105px; text-align: right}
.search_form .textbox {border-top: 1px solid rgba(255, 255, 255, 0.4);line-height: normal;margin-bottom: 0;padding-bottom: 0;padding-top: 20px;}
.table-col{display:table-cell;vertical-align:top;}
.banner .custom_select { border:none; padding:14px 25px 14px 15px;font-size: 16px; margin-bottom: 0px; color: #9e9e9e;height:50px;color:#748d9b;width:100%;box-sizing:border-box;}

.homebanner_title {font-size:40px;line-height:48px;letter-spacing:1.8;text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);color:#fff;display:block;max-width:520px;text-align:left;font-weight:500;margin-top:220px;padding-bottom:30px;}
#HomePage{position:relative;}
#HomePage .b_search{padding-top:0px;background-color:rgba(0, 0, 0, 0.5);position:absolute;top: auto;bottom:0px;left:0px;right:0px;min-height:196px;}
#HomePage .nav-tabs{border-bottom:none;margin-top:22px;}
#HomePage .nav-tabs > li > a{padding:2px 10px;font-size:12px;font-weight:bold;display:block;border-radius:4px;color:#fff;padding:2px 10px;cursor:hand !important;}
#HomePage .nav-tabs > .active > a,#HomePage .nav-tabs > .active > a:focus,#HomePage .nav-tabs > .active > a:hover{color:#0b50d2;border-color:#fff;}
#HomePage .nav-tabs > li a:hover{color:#fff;background-color:transparent !important;border-color:transparent !important;}
#HomePage .nav-tabs > .active > a:hover{background-color:#fff !important;color:#0b50d2 !important;}
#HomePage .search_form .textbox{padding-top:0px; border-top:none;}
#HomePage .nav-tabs > .active > a{position: relative;}
#HomePage .nav-tabs > .active > a:after{content: '';position: absolute;left: 42%;top: 100%;width: 0;height: 0;border-left: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #fff;clear: both;}
#HomePage .search_form .btn{margin-top:0px;}
#HomePage .search_btn{width:auto;}
#HomePage .search_form{margin-top:0px;margin-bottom:10px;}
#HomePage .nav-tabs{margin-bottom:10px;}
.group_input .custom_select{border-radius:0px 4px 4px 0px;width:50%;float:left;box-sizing:border-box;}
.group_input .first_item{border-right:1px solid #6a6a6a;}
.group_input .textbox{float:left;}
.search_form .group_input input[type="text"]{border-radius:0px 4px 4px 0px;}
.group_input .first_item.custom_select{border-radius:4px 0px 0px 4px;}
#HomePage .search_form .btn{float:left;margin-right:10px;}
.section_title{font-size:24px;line-height:32px;letter-spacing:1.1px;font-weight:400 !important;text-transform:uppercase;}

#Schoolsnearhomes .search_form .textbox input[type="text"],
#AllHomes .search_form .textbox input[type="text"]{border-radius:4px;border-left:1px solid #a1b2bd;}
#AllHomes #msoldsearch .search_form .textbox input[type="text"]{border-radius:0px 4px 4px 0px;}

.citem_image{background-position:center center;background-repeat:no-repeat;background-size:cover;}
#HomeValues .citem_image{background-image:url(/resources/images/home/thumbs/thumb-bg-home-values2.jpg);}
#LotSearch .citem_image{background-image:url(/resources/images/home/thumbs/thumb-bg-lots.jpg);}
#OpenHouse .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-openhouse.jpg);}
#HARMemberArea .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-har-members.jpg);}
#JustListed .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-justlisted.jpg);}
#ConsumerArea .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-consumer.jpg);}

#PriceReduction .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-pricereduction.jpg);}
#AgentBrokers .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-agentbrokers.jpg);}
#Schools .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-schools.jpg);}
#Rentals .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-rentals.jpg);}
#MapSearch .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-map.jpg);}

#International .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-international.jpg);}
#Commercial .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-commercial.jpg);}
#Neighborhoods .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-neighborhoods.jpg);}

#DriveTimeThumb .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-drivetime.jpg);}
#ForeClosures .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-foreclosures.jpg);}
#NewConstruction .citem_image{background-image:url(//www.har.com/resources/images/home/thumbs/thumb-bg-newconstruction.jpg);}

#MapSearchSmall .citem_image{background-image:url(https://content.harstatic.com/resources/images/home/thumbs/thumb-bg-map_small.jpg);}
#CGComercial .citem_image{background-image:url(https://content.harstatic.com/resources/images/home/thumbs/thumb-bg-cg-comercial_2.jpg);}

.citem_half{width:50%;padding:0px 8px 15px 0px;float:left;}
.citem_second_half{width:50%;padding:0px 0px 15px 15px;float:left;}
.citem_inner{position:relative;width:100%;padding-top:66.6667%;}
#HARMemberArea .citem_inner,#ConsumerArea .citem_inner,#Commercial .citem_inner,#International .citem_inner,#DriveTimeThumb .citem_inner,#Neighborhoods .citem_inner,
#MapSearch .citem_inner{padding-top:68.4%;}
#HomeValues .citem_inner2{padding-left:15px;}
#HomeValuesouter .citem_inner{padding-top:65%;}
#LotSearch .citem_inner2{padding-left:25px;}
#HomeValuesouter { padding-right:0px; }
.citem_inner2 {bottom: 0 !important;
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    width: 100% !important;
   }
.citem_image { height:100%;width:100%;}
.collage_title{position:absolute;top:auto;bottom:0px;left:0px;right:auto;color:#fff;padding:4px 10px;font-size:16px;font-family:"effra",sans-serif;text-transform:uppercase;background-color:#0d1d26;}
.secont_row{padding-top:10px;padding-bottom:0px;}
#International .citem_inner,#MapSearchSmall .citem_inner,#CGComercial .citem_inner,
#DriveTimeThumb .citem_inner{padding-top:33%;}

.sponsers {border-right: 1px solid #e0e0e0;box-sizing: border-box;float: left;text-align: left;width: 74%;padding-top: 20px;padding-bottom:20px;}
.contactus {box-sizing: border-box;float: left;text-align: left;width: 25.2%;border-left: 1px solid #e0e0e0;margin-left:-1px;}
#sponserd_block {color: #122326;font-size: 14px;}
.social_links {color: #757575;display:block;font-size: 14px;padding-bottom: 20px;padding-left: 40px;}
.social_links img {padding-right: 20px;}
.centerlinks {color: #757575;display:inline-block;font-size: 14px;padding-bottom: 20px;padding-right: 40px;}
.section_line{border-top:1px solid #cfd6df;padding-top:60px;margin-top:60px;}
.bluebg {background-color: #118ae9; color:#fff;}
.bluebg h2,.bluebg h1,.bluebg h3,.bluebg h4,.bluebg p { color:#fff;}
.bluebg .table-col{width:50%;text-align:center;}

.bluebg h2 { font-weight:400;font-size:24px;line-height:32px;margin-bottom:35px;letter-spacing:1.06px;text-transform:uppercase;}
.bluebg p{font-size:14px;line-height:24px;max-width:455px;}
.bluebg a{color:#fff;margin:0px 5px 5px 0px;}

.charchol_gray{color:#748d9b !important;}
.loctaion_links {padding:40px 0px;}
.loctaion_links a { display: inline-block; width:280px; line-height:34px;font-size:16px;font-family: "effra",sans-serif;font-weight: 500;text-transform:uppercase;color: #0b50d2;letter-spacing:0.75px;}
.address_details{font-size:14px;line-height:24px;color:#122326;}
.addresses h4 {font-size:17px; line-height:24px;letter-spacing:0.8px;margin-bottom:15px;color:#4f6672;letter-spacing:0.75px;text-transform:uppercase;}

.btn-transparent{text-transform:capitalize !important;}
.helvetica{font-family:"Helvetica", sans-serif, Arial !important;}

#MobileAppDownload .table-col{text-align:left;}
.app_download_links a{padding:10px 0px;display:inline-block;}


.tlabel_City { background-color: #DC0086 !important; }
.tlabel_Zip_Code { background-color: #E18F00;  }
.tlabel_ZipCode { background-color: #E18F00 !important;  }
.tlabel_School { background-color: #DFB200; }
.tlabel_CharterSchool { background-color: #F9C700; color: #424242; }
.tlabel_Management_Name { background-color: #DBB400; }
.tlabel_County { background-color: #0B50D2; }
.tlabel_Subdivision { background-color: #DFB200; }
.tlabel_MarketArea { background-color: #D6353D; }
.tlabel_Neighborhood { background-color: #69C200; }
.tlabel_Street { background-color: #00C453;}
.tlabel_StreetAddress { background-color: #00C453 !important;}
.tlabel_Address { background-color: #22c2dd; }
.tlabel_District { background-color: #336600; }
.tlabel_Apartment_Name { background-color: #7006A0; }
.tlabel_Apartment_MLS { background-color: #7006A0; }
.tlabel_Course { background-color: #7006A0; }
.tlabel_Highrise { background-color: #9B51BD; }
.tlabel_Community { background-color: #00C453; }

body{background-color:#fff;}

.astros_banner{background-color:#222;background:url("https://content.harstatic.com/resources/images/astros/banner_11000.jpg") no-repeat center top; background-size:cover;padding-top:290px;}
.astroclose { position:relative;top:-270px;margin-right:30px; }
.asb_inner{background:url("https://content.harstatic.com/resources/images/astros/gradiant_bg.png") repeat-x center bottom;}
.asb_block{max-width:1020px;margin:0px auto;padding:0px 20px;}
.asb_content{margin-right:250px;}
.ab_title{max-width:398px;padding:20px 0px;font-size:36px;font-weight:bold;text-align:left;color:#ffffff;text-shadow:0 2px 4px #0c183c;line-height:1.3;}
.ab_logo{float:right;}
.asb_inner p{font-size:19px;line-height:1.42;text-align:left;color:#829dee;font-family: "effra",sans-serif;line-height:1.5;display:block;max-width:622px;padding-bottom:40px;}

.b_search .search_form .btn-transparent{color:#ffffff !important;}

#GetSocial{margin-bottom:40px;border-top:solid 1px #cfd6df;border-bottom:solid 1px #cfd6df;padding:10px 0px;}
#GetSocial h2{font-size:20px !important;font-weight:500 !important;display:block;float:left;margin-right:70px;}
.get_social_icons a{display:inline-block;font-family: "effra",sans-serif;margin-right:20px;font-size: 14px;color: #333333;padding:5px 8px;border-radius:4px;}
.get_social_icons a > img {margin-right:5px;}
.get_social_icons a:hover{background-color:#f0f3f6;}

#VirtualOpenHouseBlock{padding-bottom:20px;}
.voh_logo{width:80px;float:left;padding-left:10px;}
.voh_title{width:calc(55% - 45px);float:left;padding-left:15px;padding-top:18px;}
.voh_pills{width:calc(45% - 45px);float:left;padding-left:15px;text-align:center;padding-top:24px;}
.voh_title h3 {color:#042280;font-size:24px;font-weight:bold;}
.voh_title p {color:#212529;font-size:16px;margin-bottom:0px;padding-top:5px;}
.pitem_overlay{position:relative;}
.p_overlay{position:absolute;top:0px;bottom:0px;left:0px;right:0px;background-color:rgba(0,0,0,0.7);text-align:center;border-radius:4px;z-index:1000;display: none;}
.btn_new{display:inline-block; font-weight:normal;font-size:14px;text-align: center;color: #ffffff !important;  border-radius: 4px;box-shadow: 0 2px 0 0 #042280;border: solid 1px #042280;background-color: #0738cd !important;padding:8px 12px 6px 12px;}
.btn_new:hover{opacity:0.8;}
.p_overlay .btn_new{margin-top:90px;}
.livebtn{border-radius: 4px;border: solid 2px #e02020;display:block;position:absolute;left:0px;bottom:0px;right:0px;}
.livebtn .title{display:block; float:left;font-size:12px;font-weight:bold;color: #e02020;padding:4px 0px 0px 8px;}
.livebtn img{display:block; float:right;margin-right:5px;}
.pitem_overlay .prop_item .mpi_img{background-color:transparent;padding-bottom:32%;}
.pitem_overlay .mpi_img_link{border-radius:4px;}
.pitem_overlay .block_overlay,
.pitem_overlay .mpi_img_link{bottom:40px;}
.stage_2#VirtualOpenHouseBlock{box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.09), 0 0 8px 0 rgba(0, 0, 0, 0.08), 0 4px 4px 0 rgba(0, 0, 0, 0.08), 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 1px 1px 0 rgba(0, 0, 0, 0.08);padding:12px;margin-bottom:20px;
	background:#e9ecf0 url("https://content.harstatic.com/media/harlive/virtual-open-house-bg.svg") no-repeat center center;background-size:190%;}
.stage_2#VirtualOpenHouseBlock .voh_logo{padding-left:0px;}
.text_ellipsis{ white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.banner_withlive{background:#dbe0e7 url("https://content.harstatic.com/media/harlive/virtual-open-house-bg.svg") no-repeat center center;background-attachment: scroll;background-size: auto;background-size: cover;}
.livebanner_left,.livebanner_right{float:left;}
.banner_withlive .group_input .first_item{background-color: #f5f8fa;border-right:1px solid #c6d7df;}
#HomePage.banner_withlive .nav-tabs{margin-bottom:15px;}
.livebanner_left{margin-right:100px;width:calc(50% - 100px);}
.livebanner_right{text-align:center;margin-top:70px;padding:47px 30px; margin-bottom:-50px; border-radius: 3px;box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.08), 0 4px 4px 0 rgba(0, 0, 0, 0.08), 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 1px 1px 0 rgba(0, 0, 0, 0.08);background-color: #ffffff;width:50%;}
.livebanner_right h2 {color:#042280;font-size:32px;font-weight:bold; }
.livebanner_right p {color:#212529;font-size:16px; padding-top:15px;}
.voh_properties{padding:10px;margin-bottom:30px;}
.livebtn{border-radius: 4px;border: solid 2px #e02020;display:block;position:absolute;left:0px;bottom:0px;right:0px;}
.livebtn .title{display:block; float:left;font-size:12px;font-weight:bold;color: #e02020;padding:4px 0px 0px 8px;}
.livebtn img{display:block; float:right;margin-right:5px;}

.vohp_item{display:inline-block; width:148px;height:194px;overflow:hidden;border-radius: 4px;box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.08), 0 4px 4px 0 rgba(0, 0, 0, 0.08), 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 1px 1px 0 rgba(0, 0, 0, 0.08);background-color: #ffffff;margin:0px 5px;}
.vohp_img{background-position:center center;background-size:cover;width:100%;height:100px;background-repeat:no-repeat;}
.vohp_info{padding:5px;color:#000;font-size:12px;}
.vohp_item .livebtn {position:static;width:100%;}
.recorded.livebtn{border-color: #1fcc4a;}
.upcoming.livebtn{border-color: #0738cd;}
.recorded.livebtn .title{color:#1fcc4a;}
.upcoming.livebtn .title{color:#0738cd;}
.filterpill {border-radius: 18px;background-color: #dfe3f0;color: #042280;font-size: 12px;font-weight: 600;border: none;display: inline-block;padding: 9px 16px;position: relative;line-height: 1;text-align:center;margin-bottom:20px;}
.filterpill.active {background-color: #042280;color: #fff;}
.btn_new{display:inline-block; font-weight:normal;font-size:14px;text-align: center;color: #ffffff !important;  border-radius: 4px;box-shadow: 0 2px 0 0 #042280;border: solid 1px #042280;background-color: #0738cd !important;padding:8px 12px 6px 12px;}
.btn_new:hover{opacity:0.8;}
.banner_withlive .search_form .btn{box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.08), 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 1px 1px 0 rgba(0, 0, 0, 0.08);}
.banner_withlive .search_form .btn.btn-transparent{box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0), 0 0px 0px 0 rgba(0, 0, 0, 0.0), 0 0px 0px 0 rgba(0, 0, 0, 0.0);color:#0a50d2 !important;}
#VirtualOpenHouseBlock.resp {display:none;}

@media only screen and (min-width: 890px) {
	#HomePage.banner_withlive{background:#dbe0e7 url("https://content.harstatic.com/media/harlive/virtual-open-house-bg.svg") no-repeat center center;background-attachment: scroll;background-size: auto;background-size: cover;}
	#HomePage.banner_withlive .b_search{padding-top: 0px;background-color: rgba(0, 0, 0, 0.0);position:static;top: auto;bottom: 0px;left: 0px;right: 0px;min-height: intrinsic;}
	.banner_withlive #PriceOptions,
	.banner_withlive #BedsSelect,
	.banner_withlive #BathSelect,
	.banner_withlive #PriceOptions{display:none;}
	
	.livebanner_left,.livebanner_right{float:left;}
	.banner_withlive .homebanner_title{color:#252e39;}
	#HomePage.banner_withlive .nav-tabs > li a{color:#0a50d2 !important;}
	#HomePage.banner_withlive .search_form{box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.05), 0 4px 4px 0 rgba(0, 0, 0, 0.05), 0 2px 2px 0 rgba(0, 0, 0, 0.05), 0 1px 1px 0 rgba(0, 0, 0, 0.05); background-color: #ffffff;border-radius:4px;}
	.banner_withlive .group_input .first_item{background-color: #f5f8fa;border-right:1px solid #c6d7df;}
	#HomePage.banner_withlive .nav-tabs > li.active a{box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.08), 0 2px 2px 0 rgba(0, 0, 0, 0.08), 0 1px 1px 0 rgba(0, 0, 0, 0.08); background-color: #ffffff;}
	#HomePage.banner_withlive .nav-tabs > li.active a:after{border-left: 10px solid transparent;border-right: 10px solid transparent;border-top: 10px solid #fff;left:calc(50% - 10px);}
	#HomePage.banner_withlive .nav-tabs{margin-bottom:15px;}
}


@media only screen and (max-width:1330px) {
	.homebanner_title{margin-top:80px;}
	#HomePage.banner{min-height:400px;}
}

@media only screen and (max-width:1200px) {
	#MobileAppDownload .container {padding:0px 30px; }
	.astros_banner{padding-top:190px;}
	.astroclose { position:relative;top:-170px;margin-right:20px; }
	
	.livebanner_left{margin-right:20px;width:calc(45% - 20px);padding-left:10px;}
	.livebanner_right{padding:40px 10px;width:55%;}
	.voh_properties{padding:0px;}
}

@media only screen and (max-width:1160px) {
	#GetSocial h2{display:block;clear:both;float:none;margin-bottom:15px;margin-right:10px;}
}
@media only screen and (max-width:999px) {
	#dtSearchBox,#SearchBox,#SoldSearchBox{width:100% !important; display:block;clear:both;padding-right:0px !important;}
	#dtSearchBox .custom_select,
	#SearchBox .custom_select{width:23% !important;}
	#dtSearchBox .textbox,
	#SearchBox .textbox{width:77%;}
	.b_search .table-col{display:block;margin-bottom:10px;}
	#PriceOptions { float:left; width:50%;}
	#BedsSelect { float:left; width:25% ;}
	#BathSelect { float:left; width:25%;}
	#HomePage .b_search{padding-bottom:20px;}	
	.homebanner_title{margin-top:40px;}
	#MobileAppDownload .container{padding-bottom:0px !important}
	#AllHomes .search_form #TaxSearchBox{width:100%;}
	#AllHomes .search_form #TaxSearchBox .textbox{width:100% !important; max-width:none;}
	#SchSearchBox .textbox input[type="text"]{width:100%;}
	#SchSearchBox .textbox{width:100% !important; max-width:none;}
	#SchquickSearchMain2 input[type="text"]{width:100%;}
	.gray_bg{padding: 20px;}
	
	
	.livebanner_left{margin-right:20px;width:calc(50% - 20px);padding-left:10px;}
	.livebanner_left .homebanner_title{margin-top:90px;}
	.livebanner_right{padding:40px 10px;width:50%;}
	.vohp_item{width:120px;}
	.livebtn .title{font-size:10px;font-weight:normal;}
	.livebtn img {width:25px;}
	#SearchBox{margin-bottom:10px;}
	
}

@media only screen and (max-width:890px) {
	
	.livebanner_right,.livebanner_left{width:100%;float:none;padding:30px;margin:0px;clear:both;box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0), 0 0px 0px 0 rgba(0, 0, 0, 0.0), 0 0px 0px 0 rgba(0, 0, 0, 0.0);}
	.livebanner_left .homebanner_title{margin-top:0px;}
	#HomePage .livebanner_left .tab-content{min-height:inherit !important;overflow:visible;}
	.livebanner_left .homebanner_title{margin-bottom:10px;padding-bottom:10px;}
	
	#VirtualOpenHouseBlock.resp {display:block;}
	.livebanner_left{clear:both;float:none;width:100%;padding-left:0px;padding-right:0px;}
	.livebanner_right{display:none;}
	.banner_withlive #PriceOptions,
	.banner_withlive #BedsSelect,
	.banner_withlive #BathSelect,
	.banner_withlive #PriceOptions{display:block;}
	#HomePage .livebanner_left .b_search{padding-top:38px !important;}
}

@media only screen and (max-width:800px) {
	.citem_half{padding:0px 4px 8px 0px;}
	#LotSearch .citem_inner2{padding-left:15px;}
	#HomeValues .citem_inner2{padding-left:8px;}
	
	.citem_second_half{padding:0px 0px 8px 8px;}
	.secont_row{padding-top:7px;}
	.collage_title{font-size:12px;padding:3px;line-height:16px;}
	.homebanner_title{margin-top:30px;max-width:420px;}
	.banner h1{font-size:36px;line-height:1.2;}
	#HomePage.banner{min-height:450px;}
	.content{padding-top:30px;}
	.homecontent{padding-top:30px !important;}
	.section_line{margin-top:40px;padding-top:40px;}
	.sponsers,.contactus{width:50%;text-align:center;}
	.sponsers{margin-bottom:50px;}
	.contactus{text-align:left;padding-top:30px;}
	#MobileAppDownload .table-col{padding-top:40px;}
	#MobileAppDownload .table-col{display:block;clear:both;width:100%;text-align:center !important;}
	#MobileAppDownload .peratext{display:block;margin:0px auto !important;text-align:center;}
	#MobileImage img {max-width:300px;}
    .addresses .span3{width:49%;float:left;clear:none;margin-left:0px;padding:10px;}
    .homeaddressblock{margin-bottom:40px;}
    .addresses .span3{width:49%;float:left;clear:none;}
    .sponsers a img { max-width:100px;margin-bottom:40px;}
	#HomePage .tab-content {min-height:242px !important;}
	
	.ab_logo{width:180px;margin-top:30px;}
	.asb_content{margin-right:180px;}
	.get_social_icons a{width:32%;margin-right:0px;padding:13px 2px;}
	
}
@media only screen and (max-width:650px) {
    .homebanner_title{font-size:32px;line-height:38px;}
    #MobileImage img {max-width:250px;}
    .contactus{padding-top:90px;}
    .ab_logo{width:130px;margin-top:30px;}
	.asb_content{margin-right:130px;}
	.ab_title{font-size:30px;}
	.get_social_icons{clear:both;padding-top:20px;}
	.get_social_icons a{display:block;float:left;width:45%;padding:10px 5px;}

	.voh_logo{width:67px;float:right;padding-left:0px;padding-right:0px;}
	.voh_title{width:calc(100% - 67px);padding-left:0px;padding-top:10px;}
	.voh_pills{display:none;}
}
@media only screen and (max-width:550px) {
	.banner h1.homebanner_title{margin-top:20px;font-size:20px;text-shadow:0px 0px 0px rgba(0, 0, 0, 0.0);color:#0b50d2;line-height:24px;padding-bottom:7px;text-align:left;}
	.banner h1 {font-size: 30px;}
	.citem_half{padding:0px 2px 4px 0px;}
	.citem_second_half{padding:0px 0px 4px 4px;}
	
	
	#LotSearch .citem_inner2{padding-left:8px;}
	#HomeValues .citem_inner2{padding-left:4px;}
	
	
	.secont_row{padding-top:3px;}
	.collage_title{font-size:10px;padding:3px;line-height:13px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;max-width:100%;}
	.ver3 .logo{width:32px;height:32px;}
	.ver3 .newlogo{ width:32px;height:32px}
	.schoolopt { color: #121F26 !important; }
	.schoolsmall { display: block !important; }
	.ver3 .menu_icon{margin-right:0px;border-right:none;padding:17px 10px 17px 15px;}
	.ver3 .menu_icon > span{display:none;}
	.ver3 .menu_icon > img{display:block;}
	input.header_search[type="text"]{padding:8px 0px 8px 30px;width:140px;}
	/*.ver3 .userlinks a{padding:15px 10px 15px 0px;}*/
	#BedsSelect,#BathSelect{width:50%;}
	#ArrivalTime,#PriceOptions{width:100% !important;padding-right:0px !important;}
	.content{padding-top:5px;}
	.homecontent{ padding-top:10px !important; }
	.section_line{margin-top:30px;padding-top:30px;}
	.sponsers,.contactus{width:100%;clear:both;float:none;border:none;}
	.sponsers{text-align:center;margin-bottom:50px;}
	#MobileImage img {max-width:200px;}
	.addresses .span3{width:100%;float:none;clear:both;float:none;text-align:center;}
	#HomePage .search_form .btn{margin-right:0px;clear:right;float: none;width:100%;}
	#HomePage .search_form .btn.btn-transparent{float:left;clear:none;}
	#HomePage .nav-tabs > li > a{padding:2px 8px;}
	.sponsers{padding-bottom:0px;}
	.contactus{max-width:300px;margin:0px auto;padding-top:0px;}
	.footer_links_contr{max-width:330px;margin:0px auto;}
	.ver3 input.header_search[type="text"]{display:none;}
	
	.banner h1{ font-size:24px;line-height:30px; text-align:center;}
	
	#HomePage .tab-content {min-height:inherit !important;}
	#homvalsearcha .search_form{max-width:100% !important;}
	#TaxSearchBox{width:100% !important;padding-right:0px !important;}
	.social_links{margin-bottom:0px;padding:10px 0px;}
	.sponsers{margin-bottom:10px;}
	#HomePage.banner{background:none;min-height:405px;}
	#HomePage .b_search{padding-bottom:0px;position:static;}
	#HomePage .nav-tabs > li > a{color:#364c59;}
	#HomePage .nav-tabs > .active > a, #HomePage .nav-tabs > .active > a:focus, #HomePage .nav-tabs > .active > a:hover{background-color:#364c59;color:#fff;border-color:#364c59;}
	#HomePage .nav-tabs > .active > a:after{border-top-color:#364c59;}
	#HomePage.banner .custom_select,.search_form input[type="text"],
	#HomePage .group_input .custom_select{border:1px solid #a1b2bd;}
	#dtSearchBox .custom_select, #SearchBox .custom_select{width:30% !important;}
	.search_form input[type="text"]{border-left:none;}
	.custom_select.first_item{border-right:none;}
	#HomePage .search_form .btn.btn-transparent{width:50%;float:left;padding-left:0px !important;color:#0b50d2;text-align:left;padding-right:0px;font-weight:bold;font-size:14px;}
	#HomePage .search_form .btn.btn-transparent:nth-child(3){text-align:right;padding-right:5px;}
	#HomePage .b_search{background-color:#fff;}
	#HomePage .nav-tabs{margin-top:15px;}
	#dtSearchBox .textbox, #SearchBox .textbox{width:70%}
	.search_form input[type="text"]{line-height:40px;}
	.group_input .first_item.custom_select{line-height:40px;}
	#search_box input[type="text"],
/*	#search_box .custom_select{line-height:40px;font-size:14px;} */
	#search_box .custom_select{line-height:inherit;}
	.search_form .btn{line-height:40px;height:40px;background-color:#1FCC4A}
	.section_title{font-size:16px;color:#121F26;line-height:20px;letter-spacing:0.8px;font-weight:500;}
	.harveyper_bar span{display:block;clear:both;margin-left:57px;}
	.ab_title{font-size:26px;}
	.b_search .search_form .btn-transparent{color:#0b50d2 !important;}
	.get_social_icons a{width:50%;margin-right:0px;padding:13px 2px;}
	.get_social_icons{padding-top:0px;}
	#SearchBox .typeahead{left:auto !important;right:10px !important;min-width:370px;}
	#SearchBox ul.dropdown-menu li a{padding:5px 10px;}
	#SearchBox ul.dropdown-menu li a p{padding-bottom:0px;margin-bottom:0px;font-size:14px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
	
	.livebanner_right{display:none;}
	.livebanner_right, .livebanner_left{padding-top:0px;}
	#HomePage .livebanner_left .b_search{padding-top:0px !important;}
}

@media only screen and (max-width:470px) {
	.asb_inner{background:url("https://content.harstatic.com/resources/images/astros/gradiant_bg_2.png") repeat-x center bottom;}
	#SearchBox .typeahead{left:10px !important;min-width:inherit;}
}

@media only screen and (max-width:424px) {
	input.header_search[type="text"]{display:none;}
	.ab_title{font-size:24px;}
	.tText{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
}
@media only screen and (max-width:380px) {
	#HomePage .nav-tabs > li > a{padding:2px 6px;}
	.banner h1{font-size:28px;margin-top:35px; text-align:center;}
	.ab_logo{width:70px;margin-top:30px;}
	.asb_content{margin-right:70px;}
	.ab_title{font-size:24px;line-height:1.2;}
	.asb_inner p{font-size:16px;line-height:1.2;}
	.asb_inner{background:url("https://content.harstatic.com/resources/images/astros/gradiant_bg.png") repeat-x center bottom;}
	#HomePage .nav-tabs > li > a{padding:2px 5px;font-weight:normal !important;font-size:11px;}
}








